## golang-github-google-safetext 0.0~git20230106.7156a76

=== debian/changelog ===
golang-github-google-safetext (0.0~git20230106.7156a76-1) unstable; urgency=medium

  * Initial release. (Closes: #1054095)

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Wed, 01 Mar 2023 19:18:25 +0000
