=== debian/control ===
Source: golang-github-google-safetext
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Arthur Diniz <arthurbdiniz@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-gopkg-yaml.v3-dev,
               golang-mvdan-sh-dev
Standards-Version: 4.6.2
Homepage: https://github.com/google/safetext
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-safetext
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-safetext.git
XS-Go-Import-Path: github.com/google/safetext
Testsuite: autopkgtest-pkg-go
Rules-Requires-Root: no

Package: golang-github-google-safetext-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Secure, syntax-aware libraries ensuring safer data formatting
 Libraries for producing formats such as YAML, mitigating injection
 vulnerabilities prevalent in syntax-unaware libraries like text/template
 and sprintf.
