## golang-github-google-safetext 0.0~git20240104.7a7d9b3

=== debian/changelog ===
golang-github-google-safetext (0.0~git20240104.7a7d9b3-1) unstable; urgency=medium

  * New upstream version 0.0~git20240104.7a7d9b3.
  * d/control: Add indirect golang dependencies.
  * d/copyright:
    - Update Google LLC year to 2022-2023.
    - Update Arthur Diniz year to 2023-2024.
  * d/rules: Include template files to DH_GOLANG_INSTALL_EXTRA.
  * d/watch: Fix no matching files for watch error.

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Fri, 23 Feb 2024 23:15:25 +0000

golang-github-google-safetext (0.0~git20230106.7156a76-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Mon, 19 Feb 2024 20:33:16 -0500
