=== debian/control ===
--- 
+++ 
@@ -6,6 +6,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
+               golang-github-google-uuid-dev,
+               golang-github-pborman-uuid-dev,
                golang-gopkg-yaml.v3-dev,
                golang-mvdan-sh-dev
 Standards-Version: 4.6.2
@@ -18,7 +20,11 @@
 
 Package: golang-github-google-safetext-dev
 Architecture: all
-Depends: ${misc:Depends}
+Depends: golang-github-google-uuid-dev,
+         golang-github-pborman-uuid-dev,
+         golang-gopkg-yaml.v3-dev,
+         golang-mvdan-sh-dev,
+         ${misc:Depends}
 Multi-Arch: foreign
 Description: Secure, syntax-aware libraries ensuring safer data formatting
  Libraries for producing formats such as YAML, mitigating injection
