=== debian/rules ===
#!/usr/bin/make -f

# needed for tests.
export DH_GOLANG_INSTALL_EXTRA := \
	yamltemplate/list.yaml.tmpl \
	yamltemplate/nested-template-inner.yaml.tmpl \
	yamltemplate/nested-template.yaml.tmpl


%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
